Subject: chmod
From: [email-masked] (glen e. p. ropella)

16 Mar 1998 00:37:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

> How do I set /etc up?
> 
> If you want a valid /etc set up (so "ls -l" will display correct user information for example) and if you are running
> NT (preferably with an NTFS file system), you should just need to create the /etc directory on the filesystem
> mounted as / and then use mkpasswd and mkgroup to create /etc/passwd and /etc/group respectively. Since
> Windows 95's Win32 API is less complete, you're out of luck if you're running Windows 95! 

Can I take this entry from the FAQ to mean that one cannot chmod, chgrp, or 
successfully use "ls -l" from Win95?  My problem is the following:  I gunzip/untar
a source distribution in which the configure script (and it's subscripts... otherwise
I could do a "sh configure") are in mode 644 as opposed to 755.  I then try to 
chmod 755 config* and the chmod program doesn't complain; but, when I then 
try a ./configure, I get a permission denied.  Any help would be greatly 
appreciated.

Thanks.
glen
-- 
Glen E. Ropella                  (505) 424-0448
The Swarm Corporation            [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".